### Enumeration

# Foundry DebuggerWatchAccess

#### Declaration

    flags Foundry.DebuggerWatchAccess

#### Description

No description available.

#### Members

`FOUNDRY_DEBUGGER_WATCH_NONE`

  No description available.

  - Value: `0`
  - Available since: 1
`FOUNDRY_DEBUGGER_WATCH_READ`

  No description available.

  - Value: `1`
  - Available since: 1
`FOUNDRY_DEBUGGER_WATCH_WRITE`

  No description available.

  - Value: `2`
  - Available since: 1
`FOUNDRY_DEBUGGER_WATCH_READWRITE`

  No description available.

  - Value: `3`
  - Available since: 1